<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.set.AdvancedSetActivity">

    <include
        android:id="@+id/il_advanced_set_top_bar"
        layout="@layout/layout_top_bar" />

    <include
        android:id="@+id/il_advanced_set_clear_cache"
        layout="@layout/item_qmui_common_item_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_47"
        android:layout_marginHorizontal="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_18" />

    <include
        android:id="@+id/il_advanced_set_pay_manager"
        layout="@layout/item_qmui_common_item_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_47"
        android:layout_marginHorizontal="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_4" />

    <include
        android:id="@+id/il_advanced_set_delete_account"
        layout="@layout/item_qmui_common_item_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_47"
        android:layout_marginHorizontal="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_4" />
</androidx.appcompat.widget.LinearLayoutCompat>